Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 12:02:54 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">That product is available on your site. And then you say no, I liked Max's company, now no, I won't suggest to anyone anymore, you're sticking to me. Cheating...</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Feb, 2023, 3:49 PM Bilu Mv, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Ineed product some offer price pls sent<div dir="auto">Iam waiting for your reply</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 14 Feb, 2023, 3:37 PM Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bilal,<br><br>Thanks for reaching out to us and giving us the opportunity to assist you.<br><br>We are really sorry that we were not able to ship the item that you wanted. However, please know that whenever you place an order with us, we send all the items to our quality team to check.<br><br>During the check we found out that this item was not in a good condition to be send out to you and since it was the last piece in the stock, we had to cancel the item from the order and we can not send any faulty items.<br><br>Please know that we do not want you to experience anything but excellence and this is the reason why we were unable to ship this item to you. Since the warehouse team did the check, they sent you the notification as well to make sure you are aware of each and every thing that is happening with you order.<br><br>Again, we
  apologies as we were not able to fulfill the order as you would have wished but I will request you to understand that we always have the best intentions for all our customers and want you to have the best experience possible with us.<br><br>Have a great evening! Stay Safe!<br><br>Thank You,<br>Max Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5709098